/*****************************************
* STORED stp_UDC_getByParticolarePosizione
*
* Recupera IL PRIMO UDC da posizione e particolare...
*
* Steamware, S.E.L.
* mod: 2014.03.07
*
****************************************/
CREATE PROCEDURE stp_UDC_getByParticolarePosizione
(
	@Particolare	NVARCHAR(15),
	@IdxPosizione	INT,
	@IdxCella		INT
)
AS

SELECT	TOP 1 ec.*
FROM	ElencoCartellini ec
	INNER JOIN PosizioneUdcCorrente puc ON ec.UDC = puc.UDC
WHERE	ec.Particolare = @Particolare
	AND	ec.IdxPosizione = @IdxPosizione
	AND	puc.IdxCella = @IdxCella

RETURN